Actualización desde 1.5.15  

 
Carlos Villarrubia
 Carlos Villarrubia
Nuevo usuario

He actualizado desde Joomla 1.5.15 a 1.5.22 y aparentemente todo ha ido bien excepto el Administrador de Traducciones (que no existía en la versión 1.5.15). Aparece la opción en el Panel de Control pero al pulsar sobre ella dice:

500 - Se ha producido un error

View not found [name, type, prefix]: translations,html,translationsView

Veo que en administrator/components/ ahora existe la carpeta com_translationsmanager, que antes no existía. No sé si hay que hacer algún tipo de instalación para este componente, pero se supone que para actualizar la versión no hace falta realizar modificaciones en la base de datos, sólo actualizar los ficheros.

¿Alguien sabe la solución? Gracias por anticipado.

Citar
Respondido : 17/03/2011 6:17 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola CarlosV,

Lo propio seria que elimines la carpeta del componente al que hace referencia y luego lo instales limpio, de lo contrario te seguirá mostrando el error.

Te recomiendo que revises el siguiente artículo de nuestro Blog:

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 17/03/2011 6:20 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Carlos Villarrubia
 Carlos Villarrubia
Nuevo usuario

Lo que no sé es dónde conseguir ese componente para instalarlo, ya he buscado y sólo encuentro versiones anticuadas para versiones anteriores a 1.5.15 y ahora lo quiero para 1.5.22 que se supone viene integrado en el sistema.

ResponderCitar
Respondido : 18/03/2011 9:39 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola CarlosV,

Si leiste el artículo del enlace facilitado verias que se incluye la url de descarga en el siguiente párrafo:

Cabe destacar que este componente no sirve para traducir contenido dinámico de nuestra web, para esto se usa Joomfish. Podéis descargar el fork de Translation Manager que hemos creado en WebEmpresa desde JoomlaCode. En este fork corregimos un error de seguridad reportado por la comunidad, dado que el autor original ya no continúa con el proyecto.

Que es el siguiente enlace:

- http://joomlacode.org/gf/project/trans_mngr/frs/

Olvídate de buscar para la 1.5.2, esta es la última versión que hay, al menos de momento hasta que se actualice y libere la próxima.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 19/03/2011 1:11 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro